View Issue Details

IDProjectCategoryView StatusLast Update
0002876DUMoNew Featurepublic2018-04-05 21:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.9 
Summary0002876: Autosort based on updates availability (like SUMo)
DescriptionAutosort based on updates availability (like SUMo)
TagsNo tags attached.

Relationships

related to 0003443 resolvedKyle_Katarn Sorting Order 
related to 0004806 resolvedKyle_Katarn After a check, DUMo sorts items in the wrong order (updates at the bottom) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 20:39 Kyle_Katarn New Issue
2015-06-07 20:40 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-07 20:40 Kyle_Katarn Status new => acknowledged
2016-01-02 22:17 Kyle_Katarn Relationship added related to 0003443
2017-04-05 23:57 Kyle_Katarn Status acknowledged => resolved
2017-04-05 23:57 Kyle_Katarn Resolution open => fixed
2017-04-05 23:57 Kyle_Katarn Fixed in Version => 2.9
2018-04-05 21:26 Kyle_Katarn Relationship added related to 0004806